@font-face {
    font-family: 'Futura';
    src: url('http://travel.amsterdammusicfestival.com/images/amf2014/font/Futura.eot'); /* IE9 Compat Modes */
    src: url('http://travel.amsterdammusicfestival.com/images/amf2014/font/Futura.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Futura.woff') format('woff'), /* Modern Browsers */
         url('http://travel.amsterdammusicfestival.com/images/amf2014/font/Futura.ttf') format('truetype'), /* Safari, Android, iOS */
         url('http://travel.amsterdammusicfestival.com/images/amf2014/font/Futura.svg') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Futura-Bold';
    src: url('http://travel.amsterdammusicfestival.com/images/amf2014/font/Futura-Bold.eot'); /* IE9 Compat Modes */
    src: url('http://travel.amsterdammusicfestival.com/images/amf2014/font/Futura-Bold.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/Futura-Bold.woff') format('woff'), /* Modern Browsers */
         url('http://travel.amsterdammusicfestival.com/images/amf2014/font/Futura-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('http://travel.amsterdammusicfestival.com/images/amf2014/font/Futura-Bold.svg') format('svg'); /* Legacy iOS */
}

.Futura {
    font-family: Futura, Arial, sans-serif !important;
}

.Futura-Bold {
    font-family: Futura-Bold, Arial, sans-serif !important;
}

body, td, .packages_header span, .wb_n, .select_package_here p, .text_box_head, .tell_me_more, .read_more span, .event_package_name, .infobar span, .booking_item_totalprice, .div_booking_container_head td, .event_arrangement_txt_head, .extra_option_table p strong, .booking_item_name, .booking_item_text, .info_details_div .booking_item_head
{
	font-family: Futura, Arial,sans-serif !important;
}

.div_booking_container_head td, .packages_header div, .wb_b, .tell_me_more span, .package_bold, .info_details_div .booking_item_amount, .new_footer_block h3, #why_book h3, .event_package_price, .whybookwithus, .click_menu, .booking_steps_crumble, .home_event_name, .personal_details_table .booking_item_head, .booking_package_name, .bookButton span, .extra_option_price, .booking_item_head2, #ticket_hotel_wrapper .booking_item_head, .booking_number_of_persons
{
	font-family: Futura-Bold, Arial,sans-serif !important;
}

#eventinfo .text_box_head
{
    padding-bottom: 10px;
}

.wb_n, .wb_b
{
	font-size: 20px;
	color: #ffffff;
	text-transform: uppercase;
}

#div_main
{
	/*background-image: url(http://travel.amsterdammusicfestival.com/images/sensation_2014/Header.jpg);
	background-repeat: no-repeat;
	background-position: top center;*/
}

#div_top_image_container
{
	padding-top: 54px;
}

.div_booking_container_head td, .div_booking_container_head td a
{
	color: #ffffff;
	text-transform: uppercase;
}

.div_booking_container_head a
{
	color: #000 !important;
}

.div_booking_container_head td .current, .div_booking_container_head td .current a
{
	color: #000;
}

.current
{
	width: 185px;
	height: 92px;
}

.current a
{
	display: block;
	padding: 63px 0 0 0;
	z-index: 1000;
}

.div_booking_container_head td div
{
	padding: 0 0 8px 15px;
}

.extra_option_price
{
	font-size: 20px;
	color: #000000;
}

.extra_option_table p strong
{
	font-size: 18px;
	color: #000000;
	text-transform: uppercase;
}

body
{
	font-size: 15px;
	background-color: #000;
}

.jcarousel-skin-main, .jcarousel-item, .jcarousel-clip-horizontal
{
	height: 415px !important;
}

#why_book
{
	background-image: url(Kruizen.png);
	background-repeat: no-repeat;
	background-position: center 70px;
	background-color: #01aef0;
}

#why_book
{
	/*
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	*/
}

.div_booking_container_head
{
}

#booking_container_new
{
}

#section_container, #footer_wrapper, #div_center_container
{
	background-color: #000 !important;
	border: none;
}

#footer_wrapper
{
}

#eventinfo
{
	background-image: url(Kruizen.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	background-color: #ed1b24;
}

.amf_special_wrap
{
}

.event_package_name, .event_arrangement_txt_head, .event_package_price, .text_box_head, .tell_me_more
{
	font-weight: normal !important;
	text-transform: uppercase;
	color: #fff;
}

.packages_header
{
	text-align: center;
	color: #fff;
}

.text_box_head
{
	font-size: 40px;
}

.tell_me_more, .packages_header
{
	font-size: 50px;
	line-height: 150px;
}

.tell_me_more
{
	color: #000;
	display: block;
	text-align: center;
}

.tell_me_more_kartel
{
}

#eventinfo .text_box_head
{
	font-size: 18px;
	color: #000;
}

#eventinfo .text_box_text
{
	color: #000;
}

.packages_header
{
	display: block;
	padding: 0px 0 0px 26px;
}

.event_package_price
{
	display: block;
	padding: 5px 0 30px 0px;
	font-size: 28px;
	text-align: left;
}

.div_event_photo_big_border, .div_event_photo_small_border
{
	background: none !important;
	border: none !important;
}

.div_event_photo_small_border
{
	background: none;
	border: 1px solid #b1b1b1;
	width: 152px;
	height: 107px;
	margin-bottom: 5px;
}

.event_arrangement_extra_img
{
	margin-left: 4px;
}

.div_event_photo_small_border .div_event_photo_border_image
{
	left: 6px;
	top: 6px;
}

.event_arrangement_seperator
{
	/*background-image: url(http://travel.amsterdammusicfestival.com/images/amf2014/Divider.png);*/
	background-repeat: repeat-x;
	margin-top: 25px;
	margin-bottom: 15px;
}

#booking_container_new .event_arrangement_seperator
{
	background-image: url(http://travel.amsterdammusicfestival.com/images/event_splitline.gif);
}

.package_container div, .package_container p
{
	margin-left: 5px;
	padding: 0 20px 0 0;
	width: 360px;
}

.event_arrangement_txt_head
{
	margin: 0 0 5px 0 !important;
}

.package_container
{
	border-right: 1px solid #fff;
}

.package_price_container
{
	border-left: 1px solid #fff;
}

.read_more span
{
    font-weight: bold !important;
    font-size: 14px;
    font-style: normal !important;
}

.read_more
{
	color: #fff !important;
	text-decoration: none !important;
	margin-left: 5px;
}

.read_more:hover
{
	text-decoration: underline !important;
}

#div_main
{

}

.bookButton, .bookButtonPrev, .bookButtonNext {
    position:relative;
    height:45px;
    width:156px;
}
.subscribeButton
{
	position:relative;
    height:30px;
    width:100px;
}
.bookButton img, .subscribeButton img, .bookButtonPrev img, .bookButtonNext img {
    position:absolute;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
.bookButton img.transition:hover, .subscribeButton img.transition:hover, .bookButtonPrev img.transition:hover, .bookButtonNext img.transition:hover {
    opacity:0;
}

.div_booking_container_head
{
	background-color: #ed1b24;
}



.div_booking_container_head
{
	left: 0;
	margin-left: -1px;
	width: auto;
}

.div_booking_container_head td
{
	height: 100px;
	font-size: 14px;
	line-height: 30px;
}

.body_booking_wrapper #div_main, .body_content_wrapper #div_main
{
	/*background-image: url(http://travel.amsterdammusicfestival.com/images/sensation_2014/Header_2.jpg);*/
	padding-top: 54px;
}

.body_content_wrapper #div_main_sub
{
	display: none;
}

.body_content_wrapper .text_box_head
{
	font-size: 20px;
	margin-top: 30px;
}

.body_content_wrapper #div_center_container
{
	background-image: url(http://travel.amsterdammusicfestival.com/images/sensation_2014/Shadow.png);
	background-repeat: no-repeat;
	background-position: top center;
}

.whybook_shadow
{
	margin-top: 30px;
	background-image: url(http://travel.amsterdammusicfestival.com/images/sensation_2014/WhyShadow.png);
	background-repeat: no-repeat;
	background-position: bottom center;
}

.booking_package_name
{
	text-transform: uppercase;
	font-size: 24px;
	display: block;
	margin: 20px 0 20px 0;
}

.info_details_div
{
}

#booking_details_wrapper
{
	width: 350px;
	padding-left: 20px;
}

#prev_next_booking
{
	border-top: 1px solid #fff;
	margin: 0 0 0 20px;
	padding-top: 20px;
}

.extra_bg
{
	/*background-image: url(http://travel.amsterdammusicfestival.com/images/sensation_2014/extra_bg.png);
	background-repeat: no-repeat;
	background-position: top left;*/
	padding: 5px 30px 15px 5px;
}

.extra_bg img
{
	margin: 3px 0 0 3px;
}

.extra_option_table
{
	margin: 0 0 20px 0;
}

#scrollWrapper2.fixed {
  position: fixed;
  top: 0;
}

.info_details_div
{
	width: 330px;
}

.personal_details_table .booking_item_head, .booking_item_head2, #ticket_hotel_wrapper .booking_item_head, .booking_number_of_persons
{
	color: #000000;
	font-size: 12px;
	text-transform: uppercase;
}

.booking_item_head2
{
	font-size: 18px;
}

.booking_item_input
{
	font-size: 14px;
	font-weight: stong;
}

.fieldError, .conditions
{
	background-color: #ed1b24 !important;
}

.booking_item_head2
{
	display: block;
	margin-bottom: 20px;
}

.booking_item_name
{
	width: 300px;
}

.booking_item_name, .booking_item_text, .booking_item_name a:hover, .booking_item_name a
{
	color: #000000;
	font-size: 14px;
}

.booking_item_name a
{
	text-decoration: underline;
}

.new_footer_block h3
{
	font-size: 16px;
}

.click_menu
{
	font-size: 14px;
	text-transform: uppercase;
	color: #000000;

}

.click_menu a
{
	color: #fff;
	padding: 20px 0 20px 10px;
}

.click_menu a:hover
{
	color: #f01a22;
}

.jcarousel-skin-main
{

}

#why_book td
{
	background-image: url(Vink.png);
	background-repeat: no-repeat;
	background-position: top left;
}

/*
#why_book table
{
	background-image: url(http://travel.amsterdammusicfestival.com/images/sensation_2014/lijn.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	height: 220px;
}*/

#why_book h3
{
	
	font-size: 14px;
	font-weight: normal;
}

.new_footer_block h3, .booking_item_totalprice, .extra_option_table p strong
{
    font-weight: normal !important;
}

#why_book h3
{
	margin-top: 30px;
}

#why_book h3, #why_book p
{
	color: #fff;
	padding-left: 30px;
}

#why_book h3
{
	margin: 0;
}

#why_book p
{
	padding-right: 10px;
}

.whybookwithus
{
	font-size: 30px;
	text-transform: uppercase;
	color: #f7931e;
	line-height: 40px;
}

.whybookwithus p
{
	padding: 0 0 0 0;
	margin-left: 30px;
}

.infobar
{
	background: none;
	margin-top: 20px;
}

.infobar span
{
	font-size: 75px;
	color: #fff;
	text-align: left;
	margin-left: 30px;
}

.text_box_text, .event_arrangement td div, .package_more_info a {
    color: #fff;
}

#booking_container_new, #div_center_container
{
    border: none !important;
}

.select_package_here
{
    /*background-image: url(http://travel.amsterdammusicfestival.com/images/sensation_2014/Arrow_5.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;*/
}

.select_package_here div
{
    padding: 10px 0 10px 0px;
}

.select_package_here div input
{
    margin: 0 0 0px 5px;
    vertical-align: center;
}

.select_package_here div select
{
    width: 35px;
    vertical-align: center;
}

.select_package_here p
{
    color: #000000;
    font-size: 16px;
    text-transform: uppercase;
}

#div_booking_price
{
    font-weight: normal !important;
}

.booking_item_totalprice, #div_booking_price
{
    font-weight: bold !important;
}

.event_arrangement_txt_head, .event_package_name
{
	color: #fff !important;
}

#newsletter_email_wrapper
{
	background: none;
	background-color: #fff;
}

.new_footer a
{
	color: #fff;
}

#eventinfo
{
	/*border-bottom: 1px solid #fff;*/
	left: 0;
	width: auto;
	padding: 0 30px 0 30px;
}

.booking_container
{
	background-color: #FFFFFF !important;
}

td
{
	font-size: 15px;
	line-height: 20px;
	color: #000;
}

#div_center_container .booking_item_input
{
	background-color: #fff;
}

.info_details_div .booking_item_head
{
	font-size: 15px;
}